{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.7.0/schema.json",
  "name": "5cf4938d1f34bf517ca1",
  "position": {
    "x": 1032.8369601525064,
    "y": 45.7871567047413,
    "z": 1000,
    "height": 44.61366181410974,
    "width": 107.68033212247013,
    "tabOrder": 4000
  },
  "visual": {
    "visualType": "image",
    "objects": {
      "general": [
        {
          "properties": {
            "imageUrl": {
              "expr": {
                "ResourcePackageItem": {
                  "PackageName": "RegisteredResources",
                  "PackageType": 1,
                  "ItemName": "__MS_05914311434983954.png"
                }
              }
            }
          }
        }
      ]
    },
    "drillFilterOtherVisuals": true
  },
  "parentGroupName": "9eb90085b1fb8de0aa4d",
  "howCreated": "InsertVisualButton"
}